Anrpenp MmakpocoB ons reHepauum reometpum collimator, NeuRad n ND
11/03/2017 05:55 PM - Egor Ovcharenko

Status: 3akpbiTa Start date: 11/03/2017
Priority: Hunakuia Due date:

Assignee: Egor Ovcharenko % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Mpuyecatb Makpochl 4ns co3naHua reometpumn konnumatopa, NeuRad n HenTpoHHoro petektopa ND.

CreHepuvpoBaTb 3TU TPU reoMeTpuu.

History

#1 - 11/03/2017 05:55 PM - Egor Ovcharenko

- Assignee set to Egor Ovcharenko

#2 - 11/04/2017 03:07 PM - Egor Ovcharenko
- % Done changed from 0 to 100

Mpokayan Makpochbl ANs reHepaumm reoMeTpun 4o COCTOSHNS Mo (P3H-LWYyI0' ANns

collimator - Tenepb ¢ AONOAHUTENbHBIM, KPUBO MPOCBEPNIEHHBIM OTBEPCTUEM;

NeuRad_Wupper_Proto - To e camoe 410 6bin0 'by SB';

ND1ch - koTopbIi Aanblue fonxeH pa3sutbes Ao nonHoro ND - 'by SB';

target - 6e3 N3MeHEHNS reoMeTpum, MPOCTO Wainba 13 6epunns TONWMHOK 2CM U paanyca 2cM;

target_h - reometpus namenunace, wainba H2 TonwmHoi 0.04cM 1 paguyca 2cM, NOMELWEHHAs BHYTPb Wwaiibbl u3 ctany TonwmHow 0.4012¢cm n
paguyca 2.00015¢m, T.e. TONWMUHA BXOLHOMO Y BbIXOAHOrO OKOH BMKM;

target_3h - 6e3 n3MeHeHns reomeTpun, waiba TpUTMS TonwwmHok 0.02cM 1 paguyca 2cMm, NoMewEHHas BHYTPb Wwarbbl Maiinapa TonwmHon 0.52cm n
paauyca 2.5¢cM, T.e. TONWUHA BXOLHOMO Y BbIXOAHOrO OKOH 2.5MM;

Coszpan pull request, MoOXXHO MEpaxuTb B dev.

#3 - 02/26/2018 07:27 AM - Vitaliy Schetinin

- Status changed from Orkpeita to 3akpbiTa
